body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 10px 10px;
	padding: 0px;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-color: #000000;
	background-position:left top;
}
#main_content {
	width: 495px;
	padding-left: 20px;
	padding-right: 25px;
	margin-right: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 25px;
	float: right;
	line-height: 18px;
}

#main_content ul ul {
	padding-left: 17px;
	list-style-type:circle;
}

#main_content ul ul li {
	list-style-type: circle;
}

.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	text-align: left;
	width: 800px;
	background-color: #FFFFFF;
	background-image: url(/PSD-RPS/content_bkg.jpg);
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container #content #left_nav ul li {
	line-height: 18px;
}
#header {
	width: 800px;
	height: 160px;
	background-color: #000000;
}
a{
	font-size:12px;
	color: #B0633F;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	font-size: 12px;
}
p{
	margin: 15px 0px;
}
/********************** Content ***************************/
#content {
	width:800px;
}
#top_nav a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}
#top_nav li {
	display: inline;
}
#top_nav li a {
	display: inline;
	margin-left: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#top_nav {
	background-color: #000000;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
h1{
	color:#4E6EA1;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5072AA;
}

h2{
	color:#000;
	font-size:14px;
	text-align:left;
	margin: 10px 0px 15px 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/********************** Footer ***************************/
#foot_border {
	clear:both;
	font-size:1px;
	height:6px;
	background-image: url(/sbag/images/foot_bg.gif);
	background-repeat: no-repeat;
}
#footer {
	width:775px;
	text-align:center;
	background-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	font-size: 10px;
	color: #000000;
	height: 55px;
}
#container #banner2 {
	height: 201px;
	background-color: #000000;
}
#footer a {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#container #content #left_nav a {
	list-style-type: none;
	font-size: 12px;
	color: #001A3D;
	text-decoration: none;
	display: block;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
#container #content #left_nav p {
	display: block;
}
#container #content #left_nav a:hover {
	color: #FFFFFF;
	background-color: #333333;
}
#container #content #left_nav #navTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0A264B;
}
#container #content #left_nav {
	width: 225px;
	float: left;
	padding-top: 20px;
	padding-left: 5px;
	margin-left: 5px;
	display: block;
	height: 100%;
	font-size: 12px;
	color: #001A3D;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
}
#container #content #left_nav li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #001A3D;
	font-weight: bold;
	line-height: 25px;
	margin-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#container #content #main_content li {
	list-style-type: disc;
	margin-left: 35px;
}
blockquote {
	margin-left: 20px;
}
#container #content #left_nav #indent {
	padding-left: 20px;
}
#container #content #left_nav ul {
	list-style-type: none;
}
.names {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
#Title {
	visibility: hidden;
	display: none;
}
#container #footer img {
	padding-left: 325px;
}
#container #content #main_content table tr .year {
	font-size: 15px;
	font-weight: bold;
	color: #069;
}
#container #content #main_content .header a {
	font-size: 18px;
}
.events {
	color: #F00;
}
events a {
	color: #F00;
}
#container #content #left_nav ul .highlights a {
	color: #F00;
}
.dps {
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
.dps a {
	color: #000;
	font-size: 14px;
}
